Migrate Ombutel to VitalPBX

VitalPBX Community Support Frequently Asked Questions Migrate Ombutel to VitalPBX

Up
0
Down
  • Post
Viewing 15 replies - 1 through 15 (of 27 total)
  • Replies
    stmartinvincent
    Participant

    is there a service shutdown or restart when I migrate to vitalPBX ?

    0

    No you don’t have to shutdown or restart any service. Do you have any trouble with the migration?

    0
    stmartinvincent
    Participant

    We waited to do the upgrade. WE could not take the risk of no longer having a functioning telephone system. we will do it tomorrow morning. we will see if everything is fine during the morning.

    0
    efleurimond
    Participant

    Does that mean a stable version is ready? The download page still showing RC2!

    Thanks.

    0

    Yes, the current version is the RC2, but is totally stable, there are installations of VitalPBX in production with no issues, even in our company, we are using VitalPBX in production.

    In other hand, if you want to wait for the Stable version, its ok, we will expect to release the stable version on this week.

    0
    efleurimond
    Participant

    Thank you for the info!

    0
    stmartinvincent
    Participant

    I Migrated Ombutel, everything is fine. But there no more FR_CA language and there some mistake with some letters with accent in CDR repport exemple : é ê doesn’t appeard.

    0

    Audio Language or GUI Language?

    0
    stmartinvincent
    Participant

    the language we can change in the extension.

    0

    The fr_CA it was a virtual link of fr language, I mean, you can use fr is the same than fr_CA

    0
    stmartinvincent
    Participant

    Ok thank you

    0
    dsmagghe
    Participant

    the script doesn’t seem to work with me.

    I get:

    –> Finished Dependency Resolution
    Error: Package: asterisk-sounds-core-en-gsm-1.4.25-1.noarch (@ombutel)
    Requires: asterisk-sounds-core-en
    Removing: asterisk-sounds-core-en-1.0-3.noarch (@ombutel)
    asterisk-sounds-core-en = 1.0-3
    Obsoleted By: vitalpbx-sounds-2.0.5-4.x86_64 (vitalpbx)
    Not found
    Available: asterisk-sounds-core-en-1.0-1.noarch (ombutel)
    asterisk-sounds-core-en = 1.0-1
    Available: asterisk-sounds-core-en-1.0-2.noarch (ombutel)
    asterisk-sounds-core-en = 1.0-2
    You could try using –skip-broken to work around the problem
    You could try running: rpm -Va –nofiles –nodigest

     

    even though tried both suggestions, still got the same problems…

    0
    dsmagghe
    Participant

    partial errorlist followed:

     

    file /var/lib/asterisk/sounds/en/you-wish-to-join.ulaw from install of asterisk-sounds-extra-en-ulaw-2.0.0-2.noarch conflicts with file from package asterisk-sounds-extra-en-gb-ulaw-1.4.14-2.noarch
    file /var/lib/asterisk/sounds/en/your-account.ulaw from install of asterisk-sounds-extra-en-ulaw-2.0.0-2.noarch conflicts with file from package asterisk-sounds-extra-en-gb-ulaw-1.4.14-2.noarch
    file /var/lib/asterisk/sounds/en/your-msg-has-been-saved.ulaw from install of asterisk-sounds-extra-en-ulaw-2.0.0-2.noarch conflicts with file from package asterisk-sounds-extra-en-gb-ulaw-1.4.14-2.noarch
    file /var/lib/asterisk/sounds/en/your-msg-is-too-short.ulaw from install of asterisk-sounds-extra-en-ulaw-2.0.0-2.noarch conflicts with file from package asterisk-sounds-extra-en-gb-ulaw-1.4.14-2.noarch
    file /var/lib/asterisk/sounds/en/your-notifications.ulaw from install of asterisk-sounds-extra-en-ulaw-2.0.0-2.noarch conflicts with file from package asterisk-sounds-extra-en-gb-ulaw-1.4.14-2.noarch
    file /var/lib/asterisk/sounds/en/your-req-notification.ulaw from install of asterisk-sounds-extra-en-ulaw-2.0.0-2.noarch conflicts with file from package asterisk-sounds-extra-en-gb-ulaw-1.4.14-2.noarch
    file /var/lib/asterisk/sounds/en/your-temp-greeting.ulaw from install of asterisk-sounds-extra-en-ulaw-2.0.0-2.noarch conflicts with file from package asterisk-sounds-extra-en-gb-ulaw-1.4.14-2.noarch
    file /var/lib/asterisk/sounds/en/zip-code.ulaw from install of asterisk-sounds-extra-en-ulaw-2.0.0-2.noarch conflicts with file from package asterisk-sounds-extra-en-gb-ulaw-1.4.14-2.noarch

    Error Summary
    ————-

    0

    Which version of Ombutel do you have?

    0

    I just modified the repo link, may you try to execute the script again

    0
Viewing 15 replies - 1 through 15 (of 27 total)
  • You must be logged in to reply to this topic.